PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Cannot modify header information



Apropo
21.11.2005, 17:21
Hi!

Ich benutze Suse 10 und habe mir frisch Apache + PHP4 und Mysql installiert.

Wenn ich aber jetzt zum Testen Phpmyadmin starten will kommt das:




Warning: Cannot modify header information - headers already sent by (output started at /srv/www/htdocs/phpMyAdmin-2.6.0-pl2/config.inc.php:1) in /srv/www/htdocs/phpMyAdmin-2.6.0-pl2/libraries/select_theme.lib.php on line 92

Warning: Cannot modify header information - headers already sent by (output started at /srv/www/htdocs/phpMyAdmin-2.6.0-pl2/config.inc.php:1) in /srv/www/htdocs/phpMyAdmin-2.6.0-pl2/index.php on line 26

Warning: Cannot modify header information - headers already sent by (output started at /srv/www/htdocs/phpMyAdmin-2.6.0-pl2/config.inc.php:1) in /srv/www/htdocs/phpMyAdmin-2.6.0-pl2/index.php on line 55


Könnt ihr mir bitte einen Tip geben woran das liegen kann?

Vielen Dank schon mal im Vorraus!


Mfg, Apropo